Follow Slashdot stories on Twitter


Forgot your password?

Submission + - OpenBSD's second remote exploit in ten years

numatrix writes: "For only the second (public) time in 10 years, OpenBSD has a remotely exploitable vulnerability. To be fair, it's limited in scope unless you're running on a native IPv6 network, but still a serious exposure. Also worth noting, it looks like there were a few problems in the responsible-disclosure practices."

It was kinda like stuffing the wrong card in a computer, when you're stickin' those artificial stimulants in your arm. -- Dion, noted computer scientist